<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. --><title>Presentation of the Morphisto Results</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Andrea Zielinski" name="DC.creator" />
<meta content="2009-01-13T14:18:24.70" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

  
  <body>
<h1 id="toc0">Presentation of the Morphisto Results</h1>
<p>A search for “Kohle” in <em>Morphisto</em> with
the standard configuration, for instance, will turn up the following
results:</p>
<div> <img alt="Grafik5" class="frameGraphics" id="Grafik57Cgraphics" src="lemmatizer4-img1.jpg" />
<p class="Figure">Figure: The Lemmatizer Results</p>
</div>
<p> There are two interpretations, the
first one is the plural form of <span style="font-style: italic;">Kohl</span>, and the second one is the
singular form of the lemma <span style="font-style: italic;">Kohle</span>. When the field <em>Full Analysis</em> is
activated, the morpho-syntactic features are displayed as well. </p>
<div> <img alt="Grafik6" class="frameGraphics" id="Grafik67Cgraphics" src="lemmatizer4-img2.jpg" /> <p class="Figure">Figure: The Lemmatizer Results</p></div>

<p> The linguistic annotation can also be
integrated into a TEI/XML-encoded file. If the input file is tokenized
and single tokens are enclosed in &lt;w&gt; tags, the
lemmatizer adds the attributes lemma and ana within the
&lt;w&gt; tag automatically, thus providing the lemma and part
of speech information. The result is a valid XML file that can be used
for further processing. </p>
<p> The results are displayed in a text
window by default, but they can be stored in a separate file by
clicking on the <em>Store Results</em> button. </p>
</body></html>